[Ingredients]
Amount=4
Sprite0="spr_diamond_ingot"
Name0="obj_diamond_ingot"
Cost0=250
Amount0=1
Description0="A refined bar of diamond. This is very rare!"
Cat0="Ingredients"

Name1="obj_ore_iron"
Sprite1="spr_iron_ore"
Cost1=10
Description1="A raw chunk of iron."
Amount1=4
Cat1="Ingredients"

Name2="obj_wood_block"
Sprite2="spr_block_wood"
Cost2=12
Description2="A large wood chunk."
Amount2=3
Cat2="Ingredients"

Name3="obj_stone"
Sprite3="spr_boulder_small"
Cost3=2
Description3="A small stone."
Amount3=2
Cat3="Ingredients"

[Tools]

[Weapons]

[X Items]

